{% extends 'core/base.html' %}

{% load static %}

{% block contenido %}


<div class = "title text-center py-5">
  <h1>Orfebrería</h1>
</div>

<div class="row mx-5">

<!-- Card 1-->
<div class="col">

  <div class="card" style="width: 20rem;">
    <img src= "{% static 'core/img/orfebreria/orfebrería_1.jpg' %}" alt="Anillo">
    <div class="card-body">
        <h5 class="card-title">Anillo</h5>
        <p class="card-text">Trabajo realizado por Mario González.</p>
        
        
        


      <!-- Boton Modal-->
      <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
      Más detalles
      </button>

    </div>
  </div>
</div>


      <!-- Modal -->
      <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <p>Descripción: Anillo de oro blanco 18 kilates con 22 diamantes </p>
          <p>Nombre: Anillo de oro blanco </p>
          <p>Precio: $1.908.323</p>
          <p>Peso : 6,90 grs.</p>
          <p>Autor: Mario González</p>

        </div>
    <div class="modal-footer">

        <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

    </div>
  </div>
</div>
</div>


<!-- Card 2-->
<div class="col">

<div class="card" style="width: 20rem;">
  <img src="{% static 'core/img/orfebreria/orfebrería_2.jpg' %}"   class="card-img-top" alt="Pulsera">
  <div class="card-body">
    <h5 class="card-title">Pulsera</h5>
      <p class="card-text">Trabajo realizado por Mario González.</p>


    <!-- Boton Modal-->
    <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal2">
    Más detalles
    </button>

  </div>
</div>
</div>


    <!-- Modal -->
    <div class="modal fade" id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <p>Descripción: Pulsera de oro amarillo 18 kilates </p>
        <p>Nombre: Pulsera de oro</p>
        <p>Precio: $938.000</p>
        <p>Peso: 5.50 grs. </p>
        <p>Autor: Mario González</p>
      </div>
  <div class="modal-footer">

      <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

  </div>
</div>
</div>
</div>


<!-- Card 3-->
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/orfebreria/orfebrería_3.jpg' %}" class="card-img-top" alt="Aros">
<div class="card-body">
    <h5 class="card-title">Aros</h5>
    <p class="card-text">Trabajo realizado  por Mario González.</p>
   
    

  <!-- Boton Modal-->
  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal3">
  Más detalles
  </button>

</div>
</div>
</div>


  <!-- Modal -->
  <div class="modal fade" id="exampleModal3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
  <div class="modal-content">
    <div class="modal-header">
      <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
      <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
    </div>
    <div class="modal-body">
      <p>Descripción: Aros de plata italiana bañados en oro</p>
        <p>Nombre:Aros flores bicolor</p>
        <p>Precio: $185.320</p>
        <p>Peso: : 2.3 grs. </p>
        <p>Autor: Mario González</p>
    </div>
<div class="modal-footer">

    <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>



<!-- Card 4-->
<div class="row mx-5">

</div>
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/orfebreria/orfebrería_4.jpg' %}" class="card-img-top" alt="Collar">
<div class="card-body">
  <h5 class="card-title">Collar</h5>
  <p class="card-text">Trabajo realizado  por Mario González.</p>


<!-- Boton Modal-->
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal4">
Más detalles
</button>

</div>
</div>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal4" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
  <div class="modal-header">
    <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
  </div>
  <div class="modal-body">
    <p>Descripción: Collar de oro 18 kt ,</p>
    <p>Nombre: Collar punto de luz </p>
    <p>Precio: $723.000</p>
    <p>Peso: 1,8 grs.</p>
    <p>Autor: Mario González</p>
  </div>
<div class="modal-footer">

  <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>

<!-- Card 5-->
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/orfebreria/orfebrería_5.jpg' %}" class="card-img-top" alt="Colgante">
<div class="card-body">
<h5 class="card-title">Colgante</h5>
<p class="card-text">Trabajo realizado  por Mario González</p>


<!-- Boton Modal-->
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal5">
Más detalles
</button>

</div>
</div>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal5" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
<div class="modal-header">
  <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<div class="modal-body">
  <p>Descripción: Colgante  de oro 18 kt.</p>
  <p>Nombre: Colgante cruz bicolorr</p>
  <p>Precio: $208.123</p>
  <p>Peso: 1,1 grs.</p>
  <p>Autor: Mario González</p>
</div>
<div class="modal-footer">

<button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>

<!-- Card 6-->
<div class="col">

<div class="card" style="width: 20rem;">
<img src= "{% static 'core/img/orfebreria/orfebrería_6.jpg' %}" class="card-img-top" alt="Argollas ">
<div class="card-body">
<h5 class="card-title">Argollas</h5>
<p class="card-text">Trabajo  realizado por Mario González.</p>


<!-- Boton Modal-->
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal6">
Más detalles
</button>

</div>
</div>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal6" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
<div class="modal-header">
  <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<div class="modal-body">
  <p>Descripción: Argollas de oro 18 kt.</p>
  <p>Nombre: Argollas de oro  </p>
  <p>Precio: $1.823.990</p>
  <p>Peso: 15.3 grs.
  <p>Autor: Mario González.</p>

  
</div>
<div class="modal-footer">

<button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>


{% endblock %}